<?php
/*
  $Id: checkout_process.php,v 1.3 2006/02/01 07:11:51 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('EMAIL_TEXT_AUTO_MAIL', '＝＝＝＜　このメールは自動配信メールです。　＞＝＝＝');
define('EMAIL_HONORIFIC', ' 様');

define('EMAIL_TEXT_ORDER_NUMBER', 'ご注文受付番号:');
define('EMAIL_TEXT_INVOICE_URL', 'ご注文についての情報を下記URLでご覧になれます。' . "\n");
define('EMAIL_TEXT_DATE_ORDERED', 'ご注文日:');
define('EMAIL_TEXT_PRODUCTS', '[書 名]');
define('EMAIL_TEXT_SUBTITLE', '[副　題]');
define('EMAIL_TEXT_SERIES_TITLE', '[シリーズ名]');
define('EMAIL_TEXT_AUTHOR', '[著者名]');
define('EMAIL_TEXT_VOLUME', '[冊　数]');
define('EMAIL_TEXT_ISBN', '[ISBN]');
define('EMAIL_TEXT_MANUFACTURERS', '[' . KN_CFG_USE_MANUFACTURERS . ']');
define('EMAIL_TEXT_PUBLISHERS', '[出版元]');
define('EMAIL_TEXT_PUBLISHED', '[刊行年]');
define('EMAIL_TEXT_DESCRIPTION', '[解　説]');
define('EMAIL_TEXT_MODEL', '[管理no.]');
define('EMAIL_TEXT_QUANTITY', '[数　量]');
define('EMAIL_TEXT_PRICE', '[価　格]');
define('EMAIL_TEXT_SUBTOTAL', '小　計:');
define('EMAIL_TEXT_TAX', '消費税:');
define('EMAIL_TEXT_SHIPPING', '送　料:');
define('EMAIL_TEXT_TOTAL', '合計額:');
define('EMAIL_TEXT_CUSTOMER', 'お客様');
define('EMAIL_TEXT_CUSTOMER_NAME', '[氏名]');
define('EMAIL_TEXT_CUSTOMER_EMAIL_ADDRESS', '[E-Mailアドレス]');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'お届け先');
define('EMAIL_TEXT_BILLING_ADDRESS', 'ご請求先');
define('EMAIL_TEXT_PAYMENT_METHOD', 'お支払い方法');
define('EMAIL_TEXT_COMMENT', 'お客様からのコメント');

define('EMAIL_SEPARATOR', '---------------------------------------------------------------------------');
define('TEXT_EMAIL_VIA', '(配送方法)');
?>
